---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-cloudinit-vm-generic
name: alpine-3.20.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T23:25:52.088420'
uploaded: '2024-06-19T23:39:26.719727'
signed: '2024-06-19T23:39:37.084355'
released: '2024-06-20T17:18:57.095191'
artifacts:
metadata_updated: '2024-06-20T17:18:57.096029'
